Subject: POV-Team calls for volunteers [X-Modeller/Test Suite]
From: [email-masked] (Christopher Cason)
Date: Sun, 29 May 1994 04:16:12 GMT
Newsgroups: comp.os.linux.announce

I have for some time been looking for a small band of enthusiastic, dedicated
people to help me with the development and testing of POV and related utilities.

It has only just now occurred to me that the reason I have had such little
response elsewhere is because many of the real programmers are now HERE,
running Linux ! I never thought of asking outside of the comp.graphics heirarchy.
[I did get some good responses in comp.graphics.*, to be fair to them]

Seriously, though, Linux is a great thing for POV. Reports received by the team
indicate that POV for Linux runs 10-20% faster than the same code under 32-bit
DOS. Additionally, for once we now have a *large* base of people who can run
X-Windows and Unix at home. Being the POV-Team's X-Windows person, this is a
Good Thing for me as it gives me the incentive to really enhance POV's X
support. (It also makes it a heck of a lot easier ; all my work had to be done
at my office previously). I haven't got Linux yet but intend to do so RSN.

I am going to lobby the team to release an official compile of POV for Linux.
My previous message on this subject gathered quite a lot of support, and the more
the better as far as I am concerned ...

I am requesting volunteers to participate in the following areas -

  X-Modeller  : the most-requested UNIX utility. we don't have one yet !
  Test Suite  : A suite of scenes that will test all features of new releases.
  Help System : Assistance in porting the new POV help system to postscript,
                TeX, Windows Help, a dedicated X and/or Curses Help Reader, etc.

Please volunteer only if you can seriously allocate the time to help develop these
POV utilities, which will, of course, benefit the Linux community in general.

To place yourself on the mailing list, please follow the following instructions -

Mail a message to : [email-masked], subject unimportant.
In the body of the message (must be the first thing), place the line -

  JOIN listname

where listname is as follows -

Modeller    - pov-modeller
Test Suite  - test-suite
Help System - help-system
Info        - developer-info

e.g. to join the list Info, use the line

  JOIN DEVELOPER-INFO.

note that 'JOIN INFO' will not work !

The INFO list is strongly encouraged as it will provide more information
about the other lists so that you can later decide which one you want to
participate in. Note that you can't mail these lists yet !!! I will send
mail to list members explaining how to do this once it is fully set up.

Two other lists that may be of interest -

  JOIN ANNOUNCE
   - and -
  JOIN NEWS

for information on new releases of POV and related utilities, and general
POV news, respectively. Only the POV-Team can send messages using these
two lists, so the traffic will be pretty low.

cheers !

-- Chris Cason
   POV-Team

------------------------------------------------------------------------------
|             Chris Cason via the University of Western Australia            |
|                        [email-masked]                        |
------------------------------------------------------------------------------

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.